filename = 'blur-fabric-6.1.0+1.21.8.jar'
name = 'Blur+'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Blur+ 6.1.0 - Fabric 1.21.8'

[download]
hash = '3e52727830fa3079644323d39043f5486391543f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7550497
project-id = 393563